
Infrastructure - Feature #8780

Develop support for DataCite 4.0 and 4.1 and 4.2

2019-03-14 20:23 - Rob Nahf

Status: New Start date: 2019-03-14

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: d1_indexer Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

Both CyVerse and Dryad wish to use DataCite 4.0 and/or 4.1, so we should look to add support.

(We currently support DataCite 3.x)

History

#1 - 2019-03-30 20:37 - Matthew Jones

Note that DataCite 4.2 was just released on March 20, and is backwards compatible with 4.1.  We should support 4.2 as well, and list all 3 in our

formats list.  See: https://blog.datacite.org/announcing-schema-4-2/

#2 - 2019-03-30 20:38 - Matthew Jones

- Subject changed from Develop support for DataCite 4.0 and 4.1 to Develop support for DataCite 4.0 and 4.1 and 4.2
